## memoise 0.1

=== DESCRIPTION ===
Package: memoise
Title: Memoise functions
Version: 0.1
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Cache the results of a function so that when you call it
        again with the same arguments it returns the pre-computed
        value.
Imports: digest
License: MIT
Collate: 'cache.r' 'memoise.r'
Packaged: 2010-09-03 18:41:27 UTC; hadley
Repository: CRAN
Date/Publication: 2010-09-03 19:38:30

=== debian/changelog ===
memoise (0.1-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 11:42:41 +0100

memoise (0.1-1) unstable; urgency=low

  * Initial release (Closes: #701568)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:42:10 +0100

=== debian/control ===
Source: memoise
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9.0.0),
 r-base-dev (>= 2.14.2~20120222),
 r-cran-digest,
 cdbs
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/memoise/index.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-memoise/trunk/

Package: r-cran-memoise
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --force-download --verbose

## memoise 0.2.1

=== DESCRIPTION ===
Package: memoise
Title: Memoise functions
Version: 0.2.1
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Cache the results of a function so that when you call it
    again with the same arguments it returns the pre-computed value.
URL: http://github.com/hadley/memoise
BugReports: http://github.com/hadley/memoise/issues
Imports: digest
License: MIT + file LICENSE
Roxygen: list(wrap = FALSE)
Packaged: 2014-04-21 22:42:55 UTC; hadley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-22 07:23:30

=== debian/changelog ===
memoise (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Remove extra license file

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:33:19 +0200

memoise (0.1-2) unstable; urgency=low

  * Add README.test
  * rebuild with recent R
    Closes: #730747
  * canonical Vcs URLs

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2013 10:51:00 +0100

=== debian/control ===
Source: memoise
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               r-cran-digest,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Homepage: http://cran.r-project.org/web/packages/memoise/index.html

Package: r-cran-memoise
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE

get-orig-source:
	uscan --force-download --verbose
